package org.ts.ddcs.DataSaveProcesser;

import org.ts.ddcs.DataTemplate.DataTemplateInterface;

import org.ts.ddcs.Log.LogHelper;
import org.ts.ddcs.Tool.BytesHelp;
import org.ts.ddcs.Worker.DataProcessHolder;

@SuppressWarnings("all")
public class DataSaveProcesserCF3 extends DataSaveProcesser {
    @Override
    public void Save(DataTemplateInterface dataTemplateInterface) {
        super.Save(dataTemplateInterface);
        String rtucode = BytesHelp.byte2HexStr(dataTemplateInterface.RtuCode());
        LogHelper.info("SAVE:"+dataTemplateInterface.GetFeture()+" "+rtucode);

       // DataProcessHolder.newInstance().dataProcess.SubmitRelayManageTask(dataTemplateInterface);
    }
}
